<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

    <head> 
        <meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8" />
        <meta name="description" content="" />
        <meta name="keywords" content="" />
        <meta name="author" content="Husio"/>
        <!-- <base href="http://127.0.0.1" /> -->
        <link href="http://husio.homelinux.com/static/irclog/main.css" media="all" rel="stylesheet" type="text/css" />
        {% block head %}{% endblock %}
        <title>{% block title %}IRC logs{% endblock %}</title>
    </head>


    <body>
        <div class="header">
            {% block header %}
                <h1> IRC logs.</h1>
            {% endblock %}
        </div>
        <div class="menu">
            {% block menu %}
                <a href="/">Strona główna</a> |
                <a href="/search">Szukaj..</a> |
                <a href="#">Zaloguj się</a> |
                <a href="#">Poświęć kota</a>
            {% endblock %}
        </div>
        <div class="body_text">
            {% block body_text %}
                Nothing to show here.
            {% endblock %}
        </div>
        <div class="footer">
            {% block footer %}
            {% endblock %}
        </div>
    </body>
</html>
